# Class CIM_MorePersonInfo
extends CIM_Dependency

CIM_MorePersonInfo is an association used to extend the information in a CIM_Person class instance.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_MorePersonInfo

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | CIM_MorePersonInfo is an association used to extend the information in a CIM_Person class instance.
UMLPackagePath | string | CIM::User::Org
Version | string | 2.7.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_MorePersonInfo | CIM_Person
Dependent | CIM_MorePersonInfo | CIM_OtherPersonInformation

## Class Methods